KDE 3.1.3

Fórumok

KDE 3.1.3

Hozzászólások

Ciao!

Debian Woodym van,az alap 2.2.20-as KDEvel.apt-get tel feltettem a 3.1.3-at.A gep ujrainditasa utan,bejon a szep debian hatter,meg a bejelentkezo ablak.Beloginolok,vegigfut a terminalkezelo hiba nelkul,jon a bejelentkezo hang,meg a kandalf tippjei.Ha ezt kixszelem,akkor marad a szep hatter,es nem megy tovabb.Nem jon be semmi.....
Mi lehet a baj?????
SOS! Segitsetek please!
L.

Azt leírnád azért, hogy apt-get -el hogyan kell felrakni? :) Tudom, hogy te várnál megoldást a problémádra, de én is fel akartam vmikor rakni a KDE-t most kapóra jön és megkérdezem.

Hozzáadtam már egy sort a /etc/apt/resources.list -hez, de mit kell az apt-get install után írni.. :) ?

Szia!

Persze segitek...

az etc/apt/sources.list -hez add hozza a kovetkezo sort...
deb http://download.kde.org/stable/3.1.3/Debian stable main

aztan :
apt-get update

utana pedig :
apt-get upgrade

Remelem tudtam segiteni!
Ciao
Sutyee

hali!

örülök most a fejemnek de nem sokáig! az első linuxomnál is gondom volt vele! az xserver

sikerült telepítenem a debiant! Újra letöltöttem és kiirtam cd-re! de most a nonus változatot!

telepítettem a tasksel -lel az x-windows -t és a többit is!
telepítés után elindul a kde2.2 asszem szóval ami alapból benne van!
de a perifériák inic... -nál a kde kilép! és bejön a fekete fehér konzol! Nincs is kdm!
próbáltam az apt-get install kdm de semmi!

MIért nem mehet a kde?

Káttam még gnome csomagokat is de nem lehet választani felületet és felhasználót se! "(még mozzila is volt)"

hogy lehet az beállítani hogy ne induljon automatikusan a kde hanem mondjuk a gnome! Egyébként próbáltam felrakni a icevm .t is de semmi. apt-get install icevm

mi a baja?

jelenleg windows és linux között vedlek. Linuxon próbálkozok valami megoldást keresni windowsonnnn peddig helpelek.

köszi szikla
kicsit sik a kérdés de kevés az idő :-))

Pontosan eddig jutottam el... :)

Huhh, ez jo sok kerdes.

Szikla, a home directoridban van egy .xinitrc nevu flie. (ha nincs akko csinalni kell egyet).
Abba vesd bele hogy exec startkde ha kde t akarsz,
exec gnome-session ha gnome t
exec icewm ha icewm et. (persze ezekek nem art ha fenn vannak)

A kde felpakolas pedig ugy celszeru, hogy legyalulsz mindent ami korabban fenn volt,
utana
apt-get install arts
apt-get install kdelibs
apt-get install kdelibs4-dev
apt-get install kdebase

stb, de a sorrnd fontos, ez le is van irva nagyszeruen a kde oldalan.
Ja az icewm az pedig icewm nem icevm, lehet azer nem m1:)

apt-get upgrade lehet hogy azer nem jo mert azota jopar csomagnev megvaltozott.
Dikk problemajat pedig nem igazan ertem, hogy most tulajdonkeppen mit kerdez.

"Hozzáadtam már egy sort a /etc/apt/resources.list -hez, de mit kell az apt-get install után írni.. ? "

ha eddig jutottal el,akkor miert kerdezel ilyet????
:D

kulonben apt-get install nem kell :wink:

na

szerintem helyrejött a gép mert most winből átugrottam debibe és mitörtént????

hát nem megy a kdm! de a kde mindig kilép! és sikerült felraknom a Wmaker -rtis. de mondom a kde nem megy!

és még 2 problémo:
boot menü átirása hogy ne a linux induljon! Nézelődtem a /boot -ban de minden fajl olvashatatlanul ronda és semmi értelem! hol van a configja? LILO van fent!

2:
van kabelnetem! dinamikus IP-vel! telepítéskor dhc kereést nyomtam be de nem talált semmit! 2 lan van ! asszem az eth0 a saját win hálózatom a eth1 peddig a net ezt hogy álítsam be ?
dinamikus IP!

a többivel ok minden!
csak a felbontást kellene megkeresnem valahol hogy hol lehet beállítani! De lehet hogy ezt én is megtalálnám! majd irok ha nem sikerült!

szikla

A lilo konfiguracios fileja a /etc/lilo.conf, szerintem ezzel kapcsolatban keress egy szep howtot, tuti talalsz valahol.

A tobbi problemara meg megoldas lenne, ha leirnad a hiba uzenetet amivel elszall az x (log ile vege)

A netes problemara pedig nezd meg dpkg-reconfigure etherconf, ha minden igaz onnan meg tudod oldani.

Minek a felbontasat akarod allitani?
az x felbontasat dpkg-reconfigure xserver-xfree86 al be tudod allitani, a legmagasabb ertek lesz
a beallitott ertekek kozul amit hasznalni fog.

boot menü átirása hogy ne a linux induljon! Nézelődtem a /boot -ban de minden fajl olvashatatlanul ronda és semmi értelem! hol van a configja? LILO van fent!

A /etc/lilo.con file-t kell átírnod, hogy valahogy így nézzen ki:

delay=20 <- ennyit vár, hogy, ha nem a default paraméterrel akarsz bootolni, akkor legyen időd megnyomni a shiftet, hogy leállítsad a számlálot és kiválaszthasd/beirhasd hogy mivel akasz bootolni, mielött a default image-dzsel elkezd bootolni, ezt az értéket tizedmásodpercben kell megadni

default=windózer

image=/boot/vmlinuz-2.4.24-grsec-router01
label=Linux
read-only

other=/dev/hda4 <- az a partició ahonnan bootolni szeretnél
label=windózer

Aztán pedig egy:

# lilo

Akkor neked úgy van, hogy a telepítéskor felraktál 2.2-es vagy milyen KDE-t, és amikor apt-get update upgrade-lsz, akkor ezeket a csomagokat frissíti, ha jól értem?

Mert én semmilyen X-et nem raktam fel, csak a 60 megás base systemet. És úgy értettem az apt-get installt, hogy ez után a base system felrakás, sor hozzáadása és update upgrade után mit írjak be pl.

"apt-get install x-server" vagy "kdm" vagy "xfree86" vagy mit, hogy mindent felrakjon. Mi a dependancy legmagasabb fokán álló csomag, amit ha felrakok, akkor felrak hozzá mindent? Mert gondolom, hogy ha x-servert rakok fel, ahhoz nem feltétlenül szükséges pl. a KDM. Viszont a KDM-hez kell az x-server.

Valahogy így próbáltam... :)

EGYÉBKÉNT valaki segíthetne neki is... :)

Ja igen jól értem :D

[quote:38226fb725="sutyeee"]Ciao!

Debian Woodym van,az alap 2.2.20-as KDEvel.apt-get tel feltettem a 3.1.3-at.
L.

A 2.2.2 ota ami biztos valtozott:
az arts es a qt.
Ezeket neznem meg eloszor, upgrade-kor nem mondta hogy nehagy csomag nem lesz frissitve?
En vegigneznem, nem maradt-e a fent emlitett programokhoz tartozo csomag regi verzioja. (dpkg -l)

Nem-e font baja van (az elso inditaskor bejon egy felulet konfiguralo ablak, ott alapban pl lehet truetype,antialiased, stb bekapcsolva...)

igy latatlanba kb ennyi...

Sok sikert
Udv: zolih

[quote:93e93b2960="sutyee"]az etc/apt/sources.list -hez add hozza a kovetkezo sort...
deb http://download.kde.org/stable/3.1.3/Debian stable main
apt-get update;apt-get upgrade

En "upgrade"-eltem KDE 2.2.2rol 3.1.2 majd 3.1.3 es semmi bajom nem volt, igaz nem az "apt-get update;apt-get upgrade" parossal, mert feltem h ez lesz, eleg sok valtozott a 2.2.2 ota, ezert inkabb apt-get remove --purge a kde2.2.2-es programok, aztan 3.1.2-es cuccok fel.
Sza en azt javaslom hogy purgezz le minden kde-s programot, aztan ess neki dselect-tel.

A dev csomag nevek is megvaltoztak, figyelni kell mert nem szabad mindent feltenni, mert egyik kizarja a masikat. Probalgatassal rajottem hogy ezek elegek es megfernek egymas mellett:
kdebase-dev
kdelibs4-dev
libqt3-compat-headers
libqt3-headers
libqt3-mt-dev
libqt3-plugins-headers
qt3-dev-tools
Csak ezek kellenek, a tobb dev csak osszeferhetetlenseget okoz.
Es meg egy:
export QTDIR=/usr/include/qt3
nalam nem mindegyik csomag talalta meg, de ez az export segitett

a lillot átkonfoltam és ujraindítottam a gépet de még mindig úgy van!

volt egy lilo.conf és egy lilo.conf~ mind a kettőt átírtam egyformára!
és nem megy!

a hup.hu pedig maga a howe-to nem???? azért van! "részben."

szikla

volt egy lilo.conf és egy lilo.conf~ mind a kettőt átírtam egyformára!
és nem megy!

a lilo.conf az csak egy biztonsági mentés amit a editorod készít, ha valami gáz lenne.

Nyomtál után root shellben lilo-t hogy frissítse az mbr-ben az infókat?

lite:~# lilo
Added LinuxOLD
Added Linux *
lite:~#

Valami ilyesmit kell látnod.

Gus

persze!

De az mivel magyarázható hogy úgy az x servernél mint most 2 ujrainditás után indult el!

amúgy megy a lillo! minden OK.

köszi

[quote:e5ca7f6ebc="szikla87"]persze!

De az mivel magyarázható hogy úgy az x servernél mint most 2 ujrainditás után indult el!

amúgy megy a lillo! minden OK.

köszi

tudnam minek irod a lilo (LInux LOader) lillo-nak.... :?